/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

html {
    position: relative;
    min-height: 100%;
}

body {
  margin:0;
	min-width: 320px;
	font-size: 15px;
	line-height: 21px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



/* HEADINGS */

h1,h2,h3,h4,h5,h6 { padding: 0 0 10px; line-height: 140%; -webkit-font-smoothing: antialiased; }

h1 { font-size: 4em;font-family: 'Conv_Intro';font-weight: normal;}
h2 { font-size: 2em;font-family: 'Conv_Intro Regular Regular';font-weight: bold;line-height: 100%;}
h3 { font-size: 1.8em;font-weight:500;line-height: 100%;}
h4 { font-size: 1.5em;font-weight:500; }
h5 { font-size: 1.2em; font-weight:500;}
h6 { font-size: 0.9em;font-weight:500; }

p{font-size: 1.8em;font-weight:300;line-height:1.40em;}
a:hover{color:#7b0b38 !important;}
a,li,img,div{-webkit-transition: all 500ms;-moz-transition: all 500ms;-o-transition: all 500ms;transition: all 500ms;}



/* IMAGES
-----------------------------------------------------------------*/

img{width:auto;height:auto;max-width:100%;}

/* FONTS
----------------------------------------------------------------*/

@font-face {
  font-family: 'Raleway-SemiBold';
  src: url('fonts/Raleway-SemiBold.eot') format('embedded-opentype');
  src: url('fonts/Raleway-SemiBold.woff') format('woff'), 
  url('fonts/Raleway-SemiBold.ttf')  format('truetype'), 
  url('fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Regular';
  src: url('fonts/Raleway-Regular.eot') format('embedded-opentype');
  src: url('fonts/Raleway-Regular.woff') format('woff'),
  url('fonts/Raleway-Regular.ttf')  format('truetype'),
  url('fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('fonts/OpenSans.eot') format('embedded-opentype');
  src:  url('fonts/OpenSans.woff') format('woff'), 
  url('fonts/OpenSans.ttf')  format('truetype'), 
  url('fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Bold';
   src: url('fonts/Raleway-Bold.eot') format('embedded-opentype');
  src:  url('fonts/Raleway-Bold.woff') format('woff'),
  url('fonts/Raleway-Bold.ttf')  format('truetype'), 
  url('fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Light';
  src: url('fonts/Raleway-Light.eot') format('embedded-opentype');
  src:  url('fonts/Raleway-Light.woff') format('woff'), 
  url('fonts/Raleway-Light.ttf')  format('truetype'), 
  url('fonts/Raleway-Light.svg#Raleway-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Medium';
  src: url('fonts/Raleway-Medium.eot') format('embedded-opentype');
  src:  url('fonts/Raleway-Medium.woff') format('woff'),
  url('fonts/Raleway-Medium.ttf')  format('truetype'),
  url('fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ScriptMTBold';
   src: url('fonts/ScriptMTBold.eot') format('embedded-opentype');
  src:  url('fonts/ScriptMTBold.woff') format('woff'), 
  url('fonts/ScriptMTBold.ttf')  format('truetype'),
  url('fonts/ScriptMTBold.svg#ScriptMTBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Swiss721BT-RomanCondensed';
  src: url('fonts/Swiss721BT-RomanCondensed.eot') format('embedded-opentype');
  src:  url('fonts/Swiss721BT-RomanCondensed.woff') format('woff'), 
  url('fonts/Swiss721BT-RomanCondensed.ttf')  format('truetype'),
  url('fonts/Swiss721BT-RomanCondensed.svg#Swiss721BT-RomanCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}
.sc-header-contact-details a {
    float: left;
}
a.sc-header-phone {
    margin-left: 0px;
}
.fusion-header-v4 .fusion-logo .fusion-logo-link {
    width: 50%;
}
.sc-header-contact-details {
    font-family: opensans;
	width: 50%;
}
.sc-header-contact-details a, .sc-header-contact-details a i {
    color: #595959;
	font-style:normal;
	float:right;
	position: relative;
}
i.sc-header-email-icon:before {
	content: '\f0e0';
    position: relative;
    left: -8px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 13px;
    top: 0;
}
.sc-header-cotact a {
    padding-left: 20px;
}
.sc-header-phone:before {
	content: '\f025';
    position: relative;
    left: -8px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 13px;
    top: 0px;
}
.fusion-main-menu > ul > li {
    padding:12px 0px 12px !important;
}
.fusion-main-menu > ul > li > a {
    border-top: 3px solid transparent !important;
    height: auto !important;
    line-height: normal !important;
	padding: 0 20px 0;
    font-family: Raleway-Medium !important;
	display: inline;
	border-left: 1px solid #d53072 !important;
    border: 0;
}
.fusion-main-menu > ul > li > a span {
    color: #fff;
	text-transform: uppercase;
}
.fusion-secondary-main-menu {
    background-color: #7b0b38 !important;
}
.fusion-main-menu .fusion-main-menu-search a:after {
    font: normal normal normal 14px/1 FontAwesome;
	color: #d53072 !important;
}
.fusion-main-menu > ul > li:last-child {
    float: right;
}
.fusion-main-menu > ul > li:last-child a {
    padding: 5px 8px 8px !important;
    background: #5f0026;
    margin: 5px;
    border-radius: 3px;
}
.fusion-main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
	width: 100%;
}
.fusion-main-menu > ul > li:first-child a, .fusion-main-menu > ul > li:last-child a {
    border: 0 !important;
}
.fusion-logo {
    margin-top: 0 !important;
}
.fusion-header-v4 .fusion-header {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
.sc-home-intro p {
    color: #606060;
    font-family: Raleway-Regular;
    font-size: 16px;
    line-height: 30px;
}
#main {
    padding: 0 !important;
}

.sc-blog-wrapper .fusion-row {
    max-width: 100%;
}
.sc-blog-container h1 {
    font-family: Raleway-Medium !important;
    color: #333333 !important;
    text-transform: uppercase;
    font-size: 20px !important;
	position: relative;
	padding-bottom: 6px !important;
	font-weight: bold !important;
}
.sc-blog-container {
    padding: 1%;
    background: #fff;
}
.sc-blog-container h1:after {
    background: #999999;
    width: 40px;
    height: 2px;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
}
.sc-blog-container ul.slick-dots {
    display: none !important;
}

.sc-header-contact-details .widget.social_links .fusion-social-networks {
    overflow: visible;
}
.sc-header-contact-details .widget.social_links {
	float: left;
    width: 100%;
}
.sc-header-cotact {
    float: left;
    width: 100%;
}
.sc-blog-container .post-categories{
	display:none;
}
.sc-latest-news-articles-wrapper h1.title-heading-left, .sc-latest-contents-main-wrapper h1.title-heading-left {
    font-family: Raleway-SemiBold;
    color: #847a7a;
    text-transform: uppercase;
    font-size: 25px;
}
.sc-blog-container .wp-medium-7.wpcolumns {
    padding-top: 0 !important;
}

.sc-blog-container .wp-post-date:after {
    content: '';
    width: 0;
    height: 0;
    position: static;
}
.fusion-sticky-header-wrapper {
    height: auto !important;
}

.sc-news-single-wrapper h2 {
    color: #847a7a !important;
    font-family: Raleway-SemiBold !important;
    text-transform: uppercase;
    font-size: 15px !important;
	margin-bottom: 0;
}
.sc-news-single-wrapper img {
    float: left;
	width: 13%;
}
.sc-news-content-side {
    margin-left: 3%;
    display: inline-block;
    width: 84%;
    color: #8f2626;
    font-size: 13px;
    font-family: Raleway-SemiBold;
}
.sc-news-content-side p {
    color: #847a7a;
    font-family: opensans;
    font-size: 14px;
}
.sc-news-single-wrapper {
    margin-bottom: 28px;
    width: 100%;
}
.fusion-footer-widget-area {
    background-color: #25323f !important;
    border-top-width: 0 !important;
}
.sc-blog-container h2.wp-post-title a {
    font-family: Raleway-Medium;
    color: #333333;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    padding-bottom: 0;
    line-height: normal !important;
    font-weight: bold;
}
.sc-home-intro, .sc-blog-wrapper, .sc-latest-contents-main-wrapper, .sc-newsletter-main-wrapper {
    padding-left: 15px;
    padding-right: 15px;
}
.sc-blog-container a.readmorebtn:focus {
    outline: none;
}
.sc-blog-container a.readmorebtn:before {
    content: '+';
    color: white;
    background: #7b0b38;
    padding: 0px 3px 0;
    margin-right: 4px;
    border-radius: 2px;
}
.sc-blog-container a.readmorebtn {
    border: 0 !important;
    float: right;
    color: #7e7e7e !important;
    font-family: opensans;
    font-size: 13px;
	position:relative;
}
.sc-newsletter-main-wrapper .tnp-email {
    float: left;
	margin: 0;
	width: 79% !important;
}
.sc-newsletter-main-wrapper .tnp-submit {
    float: right;
	width: 20% !important;
}
.sc-newsletter-main-wrapper input.tnp-submit {
    background: #620a0a;
    color: white;
    border: 1px solid #ab0909;
    border-radius: 3px;
    font-family: Raleway-Light;
    font-size: 18px;
	padding: 16px 0px;
    width: 100%;
	cursor: pointer;
}
.sc-newsletter-main-wrapper .fusion-widget-area {
    display: inline-block;
	width:100%;
}
.sc-newsletter-main-wrapper .widget {
    margin-bottom: 0 !important;
}
.sc-newsletter-main-wrapper input.tnp-email {
    background: #370101;
    color: white;
    border: 1px solid #ab0909;
    border-radius: 3px;
    font-family: Raleway-Light;
    font-size: 18px;
    padding: 16px 0px;
    width: 100%;
    line-height: normal;
    height: auto;
    padding-left: 2%;
}
.sc-newsletter-main-wrapper input.tnp-email:focus {
    outline: none;
}
.sc-fusion-footer-widget-area h4.widget-title {
    font-family: Raleway-SemiBold;
    color: #fff;
    text-transform: capitalize;
    font-size: 22px;
    margin-bottom: 8px;
    padding-bottom: 0;
}
.sc-fusion-footer-widget-area .textwidget {
    color: #838d96;
    font-family: opensans;
    font-size: 16px;
}
.sc-address {
    font-size: 15px;
	position: relative;
    padding-left: 16px;
}
.sc-phone{
    font-size: 15px;
	position: relative;
    padding-left: 18px;
}
.sc-fax{
    font-size: 15px;
	position: relative;
    padding-left: 18px;
}
.sc-email {
    font-size: 15px;
	position: relative;
    padding-left: 20px;
}
.tc-fusion-columns3 .search-table .search-button input:hover {
    background: #1e2831 !important;
}
.tc-fusion-columns1 .social_links .fusion-social-networks-wrapper a {
    margin-bottom: 0;
    margin-right: 0;
    width: 40px;
    height: 40px;
    background: #1e2831;
    text-align: center;
    border: 1px solid #3b4954;
    border-radius: 50%;
    padding-top: 10px;
}
p.sc-address:before {
    content: '\f041';
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    position: absolute;
    top: 3px;
}
p.sc-phone:before {
    content: '\f095';
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    position: absolute;
    top: 3px;
}
p.sc-email:before {
    content: '\f003';
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    position: absolute;
    top: 3px;
	color: #838d96;
}

.sc-latest-video-wrapper .main-flex .flex-prev, .sc-latest-video-wrapper .main-flex .flex-next {
	background-color: #dedede;
    border-radius: 50%;
    width: 29px;
    height: 29px;
    color: #000 !important;
    font-family: 'icomoon';
    text-align: center;
    line-height: 30px;
    font-size: 17px;
    top: 55%;
    font-weight: bold;
}
.sc-fusion-footer-widget-area {
    padding-top: 55px !important;
    padding-bottom: 40px !important;
}
#toTop:hover {
    background-color: #7b0b38 !important;
}
.sc-box-container .fusion-button-wrapper {
    width: 100%;
    display: inline-block;	
}
.sc-box-container .fusion-button-wrapper a {
    width: 100%;
    border-radius: 0;
	padding: 26px 0;
    font-size: 20px;
    font-family: opensans;
    text-align: left;
    padding-left: 22%;
	position:relative;
    transition: padding-left .4s ease-in-out !important;
}
.sc-fusion-flexsliders .fusion-sharing-box.fusion-single-sharing-box.share-box {
    margin-top: 20px;
    background: #f6f6f6;
    box-shadow: 1px 1px 1px #ddd;
}
.sc-box-container .fusion-button-wrapper a:hover {
    background:#370101 !important;
	padding-left: 26%;
}
.tc-home-latest-news {
    background: #750000 !important;
}
.tc-home-contact-link {
    background: #ab0909 !important;
}
.tc-home-gec {
    background: #750000 !important;
}
.tc-home-register-to-vote {
    background:#ab0909 !important;
}
.tc-home-latest-news:before {
	content: '';
    position: absolute;
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    background: #370101 url(images/news_icn.png) center center;
    left: 0;
    font-size: 18px;
    width: 65px;
    height: 69px;
    top: 0;
    border-right: 0px solid #fff;
    background-repeat: no-repeat;
}
.tc-home-contact-link:before {
    background: #370101 url(images/contact_icn.png) center center;
    content: '';
    position: absolute;
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    font-size: 18px;
    width: 65px;
    height: 69px;
    top: 0;
    border-right: 0px solid #fff;
    background-repeat: no-repeat;
}
.tc-home-gec:before {
	background: #370101 url(images/galway_icn.png) center center;
    content: '';
    position: absolute;
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    font-size: 18px;
    width: 65px;
    height: 69px;
    top: 0;
    border-right: 0px solid #fff;
    background-repeat: no-repeat;
}
.tc-home-register-to-vote:before {
    content: '';
    position: absolute;
    color: #fff;
	background: #370101 url(images/register_icn.png) center center;
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    font-size: 18px;
    width: 65px;
    height: 69px;
    top: 0;
    border-right: 0px solid #fff;
    background-repeat: no-repeat;
}
.tc-fusion-columns3 .search-table .search-button input.searchsubmit:focus {
    outline: none;
}
.tc-fusion-columns3 .search-table input.s {
	border: 1px solid #4b5964 !important;
    background: #1e2831 !important;
    border-right: 0 !important;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
	height: 34px !important;
}
.tc-fusion-columns3 .search-table .search-button input.searchsubmit {
    background: #1e2831;
    border: 1px solid #4b5964;
    border-left: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
	height: 34px !important;
}
.tc-fusion-columns3 .search-table input.s:focus, .tc-fusion-columns3 .search-table .search-button input.searchsubmi:focus {
	outline:none;
}
::selection{
	color:#fff;
	background:#cf042f;
}
.sc-latest-video-wrapper .fusion-video div, .sc-latest-video-wrapper .fusion-video iframe {
    width: 100%;
}
.fusion-header-wrapper .fusion-row, #main .fusion-row, #slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-footer-widget-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content {
    max-width: 1160px !important;
}
#sc-newsletter-main-wrapper .fusion-row {
    display: flex;
    max-width: 1035px !important;
}
.sc-header-social-link {
    width: 100%;
    float: left;
    display: inline-block;
}
.sc-fusion-header-content-3-wrapper {
    width: 100%;
}
.wooslider .wooslider-prev, .main-flex .flex-prev {
    left: 15px !important;
}
.wooslider .wooslider-next, .main-flex .flex-next {
    right: 15px !important;
}
.tc-fusion-columns1 .textwidget {
    position: relative;
}
a.sc-footer-about-us:after {
    content: '\f0a9';
    font: normal normal normal 14px/1 FontAwesome;
    color: #ffc403;
    margin-left: 6px;
}
.recent-post-slider.design-4 .slick-arrow {
    top: -28% !important;
}
.recent-post-slider.design-4 .slick-next {
    right: 56% !important;
	left: inherit !important;
}
.recent-post-slider.design-4 .slick-prev {
    right: 61% !important;
	left: inherit !important;
}

.recent-post-slider button.slick-prev, .recent-post-slider button.slick-prev:hover, .recent-post-slider button.slick-prev:focus{
    background: url(images/arrow_prev.jpg) !important;
    background-size: contain !important;
    outline: none !important;
    background-repeat: no-repeat !important;
    width: 24px;
    height: 24px;
	cursor:pointer;
}
.recent-post-slider button.slick-next, .recent-post-slider button.slick-next:hover, .recent-post-slider button.slick-next:focus{
	background: url(images/arrow_next.jpg) !important;
    background-size: contain !important;
    outline: none !important;
    background-repeat: no-repeat !important;
    width: 24px;
    height: 24px;
	cursor:pointer;
}
.sc-address b, .sc-phone b, .sc-email b {
    margin-right: 8px;
	color: #838d96;
}
.sc-email a, .sc-email {
    color: #0193de !important;
}
.recent-post-slider.design-4 .post-image-bg {;
    height: 160px !important;
}
.recent-post-slider.design-4 .post-image-bg img {
/*    max-width: none !important;
*/    max-width: 100% !important;
}


/* INNER PAGE
----------------------------------------------------------*/
.sc-local-resources-main-wrapper, .sc-achievements-main-wrapper, .sc-priorities-main-wrapper, .sc-contact-main-wrapper, .tc-newspage-main-wrapper {
    padding-left: 15px;
    padding-right: 15px;
}
.sc-fusion-flexslider {
    display: block;
    width: 100%;
    max-height: 450px;
	height:100%;
    border:1px solid #bdbdbd;
    margin-top: 30px;
	margin-bottom: 0 !important;
}
.tc-newspage-main-wrapper h1.title-heading-left, .sc-priorities-main-wrapper h1.title-heading-left, .sc-achievements-main-wrapper h1.title-heading-left, .sc-contact-main-wrapper h1.title-heading-left, .sc-local-resources-main-wrapper h1.title-heading-left {
    font-family: Raleway-SemiBold;
    color: #7b0b38;
    text-transform: uppercase;
    font-size: 25px;
}
.sc-priorities-main-wrapper h2 {
	font-size: 16px !important;
    color: #6d6262!important;
    font-family: Raleway-SemiBold !important;
    text-transform: capitalize;
    position: relative;
    display: inline-block;
}
.sc-priorities-main-wrapper ul li {
    font-family: opensans;
    font-size: 16px;
    color: #707070;
    line-height: 25px;
    /*border-bottom: 1px dashed #e0e0e0;*/
    padding-bottom: 8px;
    background: #fdfdfd;
    padding-top: 8px;
    border-left: 2px solid #5f0026;
}
.sc-priorities-main-wrapper ul li:hover {
    background: white;
    border-left: 2px solid #ddd;
}
.sc-achievements-main-wrapper p {
    font-family: opensans;
    font-size: 16px;
    color: #707070;
    line-height: 25px;
    margin-bottom: 10px;
}
.sc-achievements-main-wrapper span.fusion-imageframe {
    margin-top: 20px;
    padding: 1%;
    border: 1px solid #ddd;
}
.cs-contact-page-form-side p input, .cs-contact-page-form-side p textarea {
    border: 1px solid #f1f1f1 !important;
    padding: 12px 17px 12px !important;
    height: auto !important;
    background: #f7f7f7 !important;
}
.cs-contact-page-form-side input.wpcf7-form-control.wpcf7-submit {
    background: #7b0b38 !important;
    padding: 8px 15px 8px !important;
    width: 100px;
    font-family: Raleway-SemiBold;
}
.cs-contact-page-form-side p input:focus, .cs-contact-page-form-side p textarea:focus{
	outline:none;
}
.sc-contact-page-address-side p.sc-email, .sc-contact-page-address-side p.sc-email a {
    color: #7b0b38 !important;
}
ul.sub-menu {
    border: 0 !important;
    background: #fff !important;
	margin-top: 6px;
}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
    background: #7b0b38 !important;
    border: 0 !important;
    padding: 12px;
}
input.searchsubmit:hover {
    background: #a11b50 !important;
}
p.sc-telephone:before {
    content: '\f095';
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    position: absolute;
    top: 3px;
}
p.sc-fax:before {
    content: '\f10b';
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    position: absolute;
    top: 3px;
}
.sc-contact-page-address-side p {
    font-family: opensans;
    font-size: 15px;
    display: inline-block;
    width: 100%;
    color: #707070;
	position:relative;
	padding-left:20px;
}
.sc-contact-page-address-side p:before {
    color: #cc0028;
}
.sc-slider-last-content {
    position: relative;
}
.sc-slider-last-content:before {
    content: '';
    background: #7b0b38;
    width: 20px;
    height: 2px;
    position: absolute;
    left: -26px;
    top: 10px;
}
.sc-local-resources-main-wrapper p {
    font-family: opensans;
    font-size: 16px;
    color: #707070;
    line-height: 25px;
    margin-bottom: 10px;
}
.sc-local-resources-main-wrapper p a {
    color: #7b0b38;
}
.sc-main-content-wrapper h2.entry-title {
    font-family: Raleway-SemiBold !important;
    color: #7b0b38 !important;
    text-transform: uppercase;
    font-size: 20px !important;
    margin: 0px 0 8px;
}
.post-content.sc-post-content p {
    font-family: opensans;
    font-size: 16px;
    color: #707070;
    line-height: 25px;
    margin-bottom: 10px;
}
.sc-fusion-flexsliders .fusion-sharing-box.fusion-single-sharing-box.share-box .fusion-social-networks-wrapper a {
    background: #7b0b38 !important;
    color: #fcfcfc !important;
}
.sc-fusion-flexsliders .fusion-sharing-box.fusion-single-sharing-box.share-box .fusion-social-networks-wrapper a {
    background: #d53072 !important;
    color: #fcfcfc !important;
    padding: 6px;
    border-radius: 5px;
    font-size: 13px;
    margin-right: 0;
}
.sc-fusion-flexsliders .fusion-meta-info {
    display: inline-block;
    width: 100%;
    font-family: opensans;
    font-size: 12px;
    color: #d2022d;
    border: 0;
}
.sc-render-related-posts .related-posts.single-related-posts, .sc-about-author {
    margin-top: 0px;
}
.sc-render-related-posts.sc-fusion-blogs {
    margin-top: 20px;
    border-top: 1px solid #e0dede;
}
.sc-meta-info-wrapper .fusion-meta-info {
    margin-top: 0;
}
.sc-fusion-flexsliders h3 {
    font-family: opensans;
    font-size: 22px !important;
    color: #7b0b38;
}
.sc-fusion-flexsliders h3 a {
    color: #cd012c;
}
.sc-fusion-flexsliders .title-sep.sep-double {
    display: none;
}
.sc-about-author .fusion-title h3 {
    font-family: opensans;
    font-size: 22px !important;
    color: #7b0b38;
}
.sc-render-related-posts.sc-fusion-blogs h3, .sc-comments-template h3 {
    font-family: opensans !important;
    font-size: 22px !important;
    color: #7b0b38 !important;
	margin-bottom: 20px;
}
.sc-fusion-flexsliders .fusion-sharing-box.fusion-single-sharing-box.share-box h4 {
    font-family: opensans;
    font-size: 16px;
}
.post-content p {
    font-family: opensans;
    font-size: 15px;
    color: #707070;
    line-height: 25px;
}
.fusion-main-menu .sub-menu li a {
    border-bottom: 1px solid #d53072 !important;
   /* color: #ffffff !important;*/
    font-family: opensans !important;
}
.fusion-main-menu .sub-menu li a:hover {
	color: #ffffff !important;
    border-top: 1px solid #9f4d6b;
    cursor: pointer;
    background: #7b0b38 !important;
}
.sc-category-post-content-wrapper .post-content h2.entry-title a, .sc-category-post-content-wrapper .post-content h2.entry-title {
    font-family: Raleway-SemiBold;
    color: #7b0b38 !important;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
}
.tc-newspage-main-wrapper h2.entry-title a {
    color: #7b0b38 !important;
}
.tc-newspage-post-side-left .category-latest-news .fusion-post-content.post-content h2.entry-title {
    font-family: Raleway-Medium !important;
    color: #333333 !important;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 6px !important;
    font-weight: bold !important;
    margin-bottom: 0;
}
.tc-newspage-post-side-left .fusion-flexslider .fusion-rollover {
    background: rgba(123, 11, 56, 0.76);
    padding: 0;
}
.tc-newspage-main-wrapper h2.entry-title {
    font-family: Raleway-SemiBold !important;
    text-transform: uppercase;
    font-size: 20px !important;
    margin-bottom: 10px;
}
.sc-category-post-content-wrapper .fusion-meta-info {
    border-top: 0;
}
.sc-category-post-content-wrapper .fusion-meta-info .fusion-alignleft, .sc-category-post-content-wrapper .fusion-meta-info .fusion-alignright a{
    font-family: opensans;
    font-size: 12px;
    color: #d40123;
    margin-right: 1%;
}
.sc-category-post-content-wrapper .fusion-meta-info .fusion-alignleft span a {
    color: #000;
}
.sc-post-container-wrapper {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 40px;
    padding-bottom: 40px;
	border-bottom: 1px dashed #ddd;
}
.sc-render-related-posts .fusion-rollover, .sc-image-demo .fusion-rollover, .fusion-rollover {
    background: rgba(123, 11, 56, 0.7) !important;
}
h4.fusion-rollover-title a, .fusion-rollover-categories a {
    color: #fff !important;
    font-family: Raleway-Regular !important;
    font-size: 15px !important;
}
.sc-render-related-posts .fusion-rollover a.fusion-rollover-gallery, .sc-render-related-posts .fusion-rollover a.fusion-rollover-link, .tc-newspage-post-side-left .fusion-flexslider .fusion-rollover a.fusion-rollover-link, .tc-newspage-post-side-left .fusion-flexslider .fusion-rollover a.fusion-rollover-gallery, .sc-image-demo a.fusion-rollover-link , .sc-image-demo a.fusion-rollover-gallery{
    background: #d53072 !important;
}
.sc-category-post-content-wrapper {
    position: relative;
	padding-right: 0;
}
.sc-category-post-content-wrapper .fusion-meta-info {
   /* position: absolute;
	bottom: 0;*/
    width: 100%;
    
}
.sc-recent-posts-main-wrapper .recent-posts-content p.meta span {
    color: #8f2626;
    font-family: Raleway-SemiBold;
}
.sc-recent-posts-main-wrapper .recent-posts-content p.meta {
    margin-bottom: 2px !important;
}
.sc-recent-posts-main-wrapper .recent-posts-content h4.entry-title {
	padding-bottom: 0;
}
.sc-recent-posts-main-wrapper .recent-posts-content h4.entry-title a {
    color: #847a7a;
	font-family: Raleway-SemiBold;
	text-transform: uppercase;
	font-size: 14px;
}
.sc-comments-template .comment-text p {
    margin-top: 0;
    font-size: 15px;
    font-family: opensans;
}
.sc-comments-template .fusion-title {
    margin-bottom: 0 !important;
}
.pagination.clearfix {
    margin-top: 10px;
    margin-bottom: 40px;
	font-family: opensans;
}
.pagination.clearfix span.current {
    background: #7b0b38;
}
.sc-fusion-flexsliders {
    margin-top: 40px;
}
.sc-comments-template .comments-container, .sc-comments-template .comment-respond  {
    margin-top: 8px !important;
}
.sc-comments-template  .commentlist {
    margin-bottom: 0;
}
.sc-fusion-flexsliders .fusion-sharing-box.fusion-single-sharing-box.share-box {
    display: inline-block;
    box-shadow: none;
	height: auto;
	background: none;
    padding: 0;
	border-top: 1px solid #e0dede;
    padding-top: 20px;
}
.sc-render-related-posts.sc-fusion-blogs .fusion-title {
    margin-bottom: 5px !important;
	margin-top: 10px !important;
}
.sc-category-post-right-side-wrapper p {
    font-size: 15px !important;
}
.sc-fusion-flexsliders .fusion-sharing-box.fusion-single-sharing-box.share-box .fusion-social-networks {
	float: left;
    width: 100%;
    text-align: left;
}
.sc-fusion-flexsliders .fusion-sharing-box.fusion-single-sharing-box.share-box h4 {
    float: left;
    display: inline-block;
    margin: 0;
	width: 100%;

}
.sc-left-sidebar-category-single .sidebar {
    margin-top: 40px;
}
.tc-newspage-main-wrapper {
    margin-top: 20px;
}
.sc-left-sidebar-category-single .tab-hold.tabs-wrapper li a {
    font-family: opensans !important;
    color: #7b0b38;
}
.sc-left-sidebar-category-single  .widget_search, .sc-left-sidebar-category-single .widget  {
    margin-bottom: 20px;
}
.sc-left-sidebar-category-single  .widget h4.widget-title {
    margin-bottom: 5px;
    font-family: Raleway-SemiBold;
    color: #7b0b38;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 30px;
}
.sc-left-sidebar-category-single  .widget li {
    font-family: opensans;
}
.sc-left-sidebar-category-single  .widget_search .search-field input {
    border: 1px solid #ddd;
    height: auto !important;
    padding: 10px 8px !important;
}
.sc-left-sidebar-category-single  .widget_search .search-button input {
    padding: 4px 0px !important;
    height: auto !important;
    background: #7b0b38 !important;
}
input:focus, textarea:focus{
	outline:none;
}
.sc-content-main-wrapper {
    padding-left: 15px;
}
.sc-left-sidebar-category-single {
    padding-right: 15px;
}
.sc-comments-template p.form-submit input:hover {
    background: #7b0b38;
}
.sc-comments-template p.form-submit input {
    background: #d53072;
    border-radius: 0 !important;
    font-family: opensans;
}
.sc-fusion-date-and-formats.fusion-date-and-formats {
	    margin: 0;
    width: 10%;
}
.sc-category-post-content-wrapper .fusion-post-content.post-content {
    margin: 0;
}
.sc-image-demo .fusion-flexslider.flexslider.fusion-post-slideshow {
    width: 100%;
    margin: 0;
}
.sc-image-demo {
    padding-right: 0;
}
.sc-post-container-wrapper {
    width: 100% !important;
    position: static !important;
}
.sc-post-container-wrapper .fusion-post-content-wrapper {
    padding: 0;
    box-shadow: none;
    border: 0;
}
.sc-post-container-wrapper .fusion-post-wrapper {
    border: 0;
}
.sc-post-container-wrapper .fusion-post-wrapper .fusion-content-sep {
    display: none;
}
.search-page-search-form.search-page-search-form-top {
    margin-bottom: 0;
    padding-bottom: 0;
    border: 0;
    margin-top: 40px;
}
.search-page-search-form.search-page-search-form-top p {
    margin: 0px 0 10px;
    font-size: 16px;
    font-family: opensans;
    color: #b31836;
}
.search-page-search-form.search-page-search-form-top h2.entry-title {
    font-family: opensans !important;
    margin-bottom: 0;
}
.search-page-search-form.search-page-search-form-top form .search-field input {
    border: 1px solid #ddd;
    height: auto;
    padding: 10px;
}
.search-page-search-form.search-page-search-form-top form .search-button input {
    background: #7b0b38 !important;
    padding: 4px 0 4px !important;
    height: auto !important;
}
.sc-serach-page-main-content-wrapper {
    padding-left: 15px;
}
.sc-404-error-page-wrapper h2.title-heading-left {
    font-family: opensans !important;
}
.sc-404-error-page-wrapper {
    margin-top: 40px;
}
.sc-404-error-page-wrapper .title-sep-container {
    display: none;
}
.sc-main-error-page {
    display: inline-block;
    margin-bottom: 40px;
}
.sc-main-error-page h3 {
    font-family: opensans !important;
    color: #7b0b38;
    text-transform: uppercase !important;
    font-weight: bold !important;
    margin-bottom: 0;
}
.sc-main-error-page .useful-links li:before {
    background: none !important;
    color: #7b0b38 !important;
    font-weight: bold !important;
}
.sc-main-error-page .search-field input {
    height: auto !important;
    padding: 10px !important;
}
.sc-main-error-page .search-button input {
    background: #7b0b38 !important;
    padding: 5px 0 3px !important;
    height: auto !important;
}
.sc-main-error-page .error-message {
    color: #b33769;
}
.sc-main-error-page h1.oops {
    color: #7b0b38;
}
.sc-category-post-content-wrapper .fusion-alignright {
    display: inline-block;
}
.sc-recent-posts-main-wrapper .fusion-column {
    margin-bottom: 0 !important;
}
.sc-recent-posts-main-wrapper {
    margin: 0;
}
.sc-serach-page-main-content-wrapper p.fusion-single-line-meta {
    display: none;
}
.sc-serach-page-main-content-wrapper .fusion-post-content-container {
    margin-top: 0;
}
.sc-serach-page-main-content-wrapper h2.entry-title {
    margin-bottom: 0 !important;
}




@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait){
.tc-fusion-columns1 .fusion-social-networks {
    text-align: left;
}}

@media only screen and (min-width: 40.0625em){
.wp-medium-5 {
    width: 33.33%;
}
.wp-medium-7 {
    width: 66.33333%;
}
}


@media only screen and (max-width: 800px){
.sc-category-post-content-wrapper {
    margin-top: 20px;
}
.cs-google-map {
    padding-top: 0 !important;
}
.sc-contact-main-wrapper{
    padding-bottom: 0 !important;
}
.sc-post-container-wrapper {
    margin-top: 25px !important;
    padding-bottom: 25px;
}
.sc-serach-page-main-content-wrapper {
    padding-right: 15px;
}
.sc-fusion-date-and-formats.fusion-date-and-formats {
    width: 100px;
	margin-bottom: 20px;
}
.sc-category-post-content-wrapper {
    padding: 0;
}
.sc-image-demo {
	padding: 0;
    width: 50% !important;
    display: block;
}
.sc-achievements-main-wrapper span.fusion-imageframe {
    margin-left: 0 !important;
}
.sc-fusion-flexsliders, .sc-left-sidebar-category-single .sidebar {
    margin-top: 15px;
}
.sc-content-main-wrapper {
    padding-right: 15px;
}
.sc-left-sidebar-category-single {
    padding-left: 15px;
}
.sc-fusion-footer-widget-area {
    padding-top: 30px !important;
    padding-bottom: 0 !important;
}
.fusion-footer-widget-column {
    margin-bottom: 25px !important;
}
.fusion-columns .fusion-column:not(.fusion-column-last) {
    margin: 0 0 10px !important;
}
.sc-blog-wrapper, .sc-latest-contents-main-wrapper{
	padding-bottom:0 !important;
}
.sc-latest-contents-main-wrapper{
	padding-top:0 !important;
}

.sc-latest-video-wrapper .fusion-video div, .sc-latest-video-wrapper .fusion-video iframe, .sc-latest-video-wrapper .fusion-video {
    width: 100% !important;
    max-width: none !important;
	max-height: none !important;
}
.sc-box-container {
    margin-top: 30px !important;
}
.sc-latest-news-articles-wrapper h1.title-heading-left, .sc-latest-contents-main-wrapper h1.title-heading-left {
    font-size: 20px;
    margin-top: 30px;
}
.fusion-mobile-menu-icons a:before {
    color: #ffffff !important;
}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    position: static !important;
    width: 100%;
    background: #bd0025;
    display: inline-block !important;
    padding:12px 6px;
}
.fusion-header-v4 .fusion-logo .fusion-logo-link {
    width: 100%;
    max-width: 100% !important;
    text-align: center;
}
.sc-header-contact-details {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.sc-header-cotact div, .sc-header-cotact a , .sc-header-cotact a  i{
	float: none !important;
    text-align: center;
    width: 50%;
    display: inline-block;
    margin: 0;
    margin-bottom: 5px;
}
.sc-header-contact-details .widget.social_links {
    margin-top: 12px;
}
.fusion-contact-info {
    margin: 15px 0 0;
}
.sc-blog-container a.readmorebtn {
    border: 0 !important;
    float: right;
    color: #7e7e7e;
    font-family: opensans;
}

}

@media (min-width: 768px) and (max-width: 979px) { }
@media (max-width: 768px) {}
@media (max-width: 767px) {
h2.entry-title, h4.entry-title, h2.entry-title a, h4.entry-title a {
    font-size: 17px !important;
}
	.sc-newsletter-main-wrapper input.tnp-email , .sc-newsletter-main-wrapper input.tnp-submit{
font-size:14px;
}
.sc-box-container .fusion-button-wrapper a{
font-size:16px;
}
}

@media (max-width: 640px) {
.recent-post-slider.design-4 .slick-next {
    right: 0% !important;
	top: -13% !important;
}
.recent-post-slider.design-4 .slick-prev {
    right: 10% !important;
	top: -13% !important;
}
}

@media (max-width: 480px) {
.sc-fusion-flexsliders .fusion-sharing-box.fusion-single-sharing-box.share-box .fusion-social-networks-wrapper a {
	margin-bottom: 10px;
}
.sc-newsletter-main-wrapper .tnp-submit {
    width: 33% !important;
}
.sc-newsletter-main-wrapper .tnp-email {
    width: 65% !important;
}	
.sc-box-container .fusion-button-wrapper a{
	font-size:14px;
	padding-left: 26%;
}
.sc-header-cotact div, .sc-header-cotact a, .sc-header-cotact a i {
    width: 100%;
}
.sc-news-content-side {
    margin-top: 3%;
    width: 100%;
}

.sc-newsletter-main-wrapper input.tnp-email , .sc-newsletter-main-wrapper input.tnp-submit {
    font-size: 13px;
}
}


.fusion-footer-copyright-area {
    background-color: #25323f !important;
	font-size:12px;
}
.se-twitter-widget .ctf-header-bio {
    display: none;
}
.se-twitter-widget .ctf-context {
	display: none;
}
.se-twitter-widget {
    border: 2px solid #ccc;
    padding: 3px 0px 0px 10px;
}




































